@use "variables";

:root {
  // Fonts
  --font-display: "Playfair Display", "Georgia", "Times New Roman", "Times",
    serif;
  --font-body: "Montserrat", -apple-system, "BlinkMacSystemFont", "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Open Sans", "Helvetica Neue",
    sans-serif;

  // Colors
  --color-white: #fff;
  --color-white-rgb: 251 250 245;
  --color-dark-primary: #333;
  --color-dark-secondary: #4f4f4f;
  --color-gray-dark: #828282;
  --color-gray: #bdbdbd;
  --color-primary: #f2994a;

  // Misc
  --small-screen-threshold: #{variables.$small-screen-threshold};
}

html {
  font-size: 62.5%;
}
